View Issue Details

IDProjectCategoryView StatusLast Update
0000945FreeCADBugpublic2013-09-03 12:50
ReporterpperisinAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.14 
Summary0000945: BuildInstaller.bat issue
Descriptionit is searching for 7z.exe in:

c:\Programme\7-Zip\7z.exe

now, I do not use german OS, so I was wondering if there is a way this can be globally fixed to search for 7z.exe in various folders, or some other way?
TagsNo tags attached.

Activities

wmayer

2013-01-08 10:25

administrator   ~0002820

What about using %PROGRAMFILES%\7-Zip\7z.exe ?

pperisin

2013-01-18 21:12

reporter   ~0002858

Last edited: 2013-01-18 21:13

it works this way:

"%programfiles%\7-Zip\7z.exe"

EDIT: double quotes are also needed.

pperisin

2013-02-17 15:39

reporter   ~0002914

some more bugs with newest libpack:

added picture

2013-02-17 15:40

 

WININSTALLER.png (Attachment missing)

wmayer

2013-07-01 15:41

administrator   ~0003320

Does it work now?

pperisin

2013-07-02 03:57

reporter   ~0003324

yes, but there are some issues with wix file of ship module now.

:-)

Issue History

Date Modified Username Field Change
2013-01-06 22:14 pperisin New Issue
2013-01-08 10:25 wmayer Note Added: 0002820
2013-01-18 21:12 pperisin Note Added: 0002858
2013-01-18 21:13 pperisin Note Edited: 0002858
2013-02-17 15:39 pperisin Note Added: 0002914
2013-02-17 15:40 pperisin File Added: WININSTALLER.png
2013-07-01 15:41 wmayer Note Added: 0003320
2013-07-01 15:41 wmayer Status new => feedback
2013-07-02 03:57 pperisin Note Added: 0003324
2013-09-03 12:50 wmayer Status feedback => closed
2013-09-03 12:50 wmayer Resolution open => fixed
2013-09-03 12:50 wmayer Fixed in Version => 0.14